class SushiNet::StoreFront < Borges::Component

  def render_content_on(r)
    r.paragraph "Welcome to the sushiNet online store"
    r.paragraph "This is a sample Seaside application."
    r.paragraph "Use the search box at the top left to find some results."
    r.paragraph "Try searches like \"tuna\", \"saba\", or \"fish\"."
  end

end # class SushiNet::StoreFront

